Contents
Index 🔎︎

# Sqr Function

Izračunava korijen broja.

## Syntax:

    Sqr (Broj)

## Povratna vrijednost

Dvostruko

## Parametri:

Number: Any numeric expression that you want to calculate the square root for.

Korijen broja je broj koji pomnožen sam sa sobom daje broj od kojeg se traži korijen broja, na primjer korijen broja 36 je 6.

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleSqr
    Dim iVar As Single
        iVar = 36
        MsgBox Sqr(iVar)
    End Sub